### Function Macro

# Gm strv_is_null_or_empty

since: 0.0.5

#### Declaration [src]

    #define gm_strv_is_null_or_empty (
      x
    )

#### Description [src]

Convenience macro to check if a given `GStrv` is `NULL` or empty. Evaluates to a truth value if `x` is `NULL` or `x` has no elements otherwise `FALSE`.

Available since: 0.0.5

This function is not directly available to language bindings.

#### Parameters

`x`

  Type: `-`

  A `NULL` terminated `GStrv`.